@charset "UTF-8";

/**
*
* Filename		:	careersection_all.css
* Description	:	CSS file that overrides default styles / layouts
* Author		:	27-May-2022 WRIOFRIR
* Revised		:	
* 
* $Revision: 408619 $
* $Author: wr2 $
* $Date: 2017-08-16 09:17:49 +0800 (Wed, 16 Aug 2017) $
* $HeadURL: https://svn.asiandevbank.org/erp_repos/branches/prod/taleo/external01/theme/css/style_override.css $
*
**/

.squared-border-linkedin{
	position:relative;
	display:block;
	border:1px solid #ccc;
	padding-bottom: 50px;
	background-color:#fff;
	padding-top:10px;
	padding-left:15px;
}
.dialog-columns-openid-link-size-linkedin{
	padding-bottom: 58%;
	padding-left:24px;
	padding-right:24px
}
@media (min-width: 481px){
	.block-main-border-fix-responsive-linkedin {
		display: block;
		width: 290px;
		padding-top: 10px;
		padding-bottom: 5px;
		margin-left: auto;
		margin-right: auto;
	}
}